=== debian/control ===
Source: haskell-vte
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-glib-dev (>= 0.12)
  , libghc-glib-dev (<< 0.13)
  , libghc-glib-prof
  , libghc-pango-dev (>= 0.12)
  , libghc-pango-dev (<< 0.13)
  , libghc-pango-prof
  , libghc-gtk-dev (>= 0.12)
  , libghc-gtk-dev (<< 0.13)
  , libghc-gtk-prof
  , libvte-dev
  , gtk2hs-buildtools
Build-Depends-Indep: ghc-doc
  , libghc-glib-doc
  , libghc-pango-doc
  , libghc-gtk-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/vte
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-vte
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-vte

Package: libghc-vte-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libvte-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Binding to the VTE library${haskell:ShortBlurb}
 The VTE library inserts terminal capability strings into a trie, and then uses
 it to determine if data received from a pseudo-terminal is a control sequence
 or just random data. The sample program interpret illustrates more or less
 what the widget sees after it filters incoming data.
 .
 ${haskell:Blurb}

Package: libghc-vte-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Binding to the VTE library${haskell:ShortBlurb}
 The VTE library inserts terminal capability strings into a trie, and then uses
 it to determine if data received from a pseudo-terminal is a control sequence
 or just random data. The sample program interpret illustrates more or less
 what the widget sees after it filters incoming data.
 .
 ${haskell:Blurb}

Package: libghc-vte-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Binding to the VTE library${haskell:ShortBlurb}
 The VTE library inserts terminal capability strings into a trie, and then uses
 it to determine if data received from a pseudo-terminal is a control sequence
 or just random data. The sample program interpret illustrates more or less
 what the widget sees after it filters incoming data.
 .
 ${haskell:Blurb}
